data:
  activityKind:
    description: Торгівля газом через місцеві (локальні) трубопроводи
    id: '35.23'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Інша діяльність із прибирання будинків і промислових об'єктів
    id: '81.22'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Фінансовий лізинг
    id: '64.91'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01010'
    streetAddress: Україна, 01010, місто Київ, ВУЛИЦЯ ІВАНА МАЗЕПИ, будинок 6
  founders:
  - address:
      countryName: Україна
      postalCode: 08150
      streetAddress: Україна, 08150, Київська обл., Києво-Святошинський р-н, місто
        Боярка, "ГЕОФІЗИК" САДОВЕ ТОВ., ВУЛИЦЯ ЛІНІЯ 40, будинок 17
    capital: 5000000
    first_middle_name: ОЛЕКСІЙ ОЛЕКСАНДРОВИЧ
    last_name: БОНДАРЕНКО
    name: БОНДАРЕНКО ОЛЕКСІЙ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36716332'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕНЕРДЖІ ТРЕЙД ГРУП"
    scheme: UA-EDR
  name: ТОВ "ЕНЕРДЖІ ТРЕЙД ГРУП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 76bb726c2e7c4263853e990070ac3b2e
  sourceDate: '2022-07-04T15:07:26+00:00'
  sourceRequests:
  - req-25e14ed7-a43e-4a49-a8bf-d9c793821c8d
  version: 2.0.0
